#contacto .sfm_textbox
{
    padding:1px;
}
#contacto .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contacto .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contacto img
{
    border:0;
}
#contacto .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contacto input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contacto .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contacto .sfm_cr_box a
{
    color:#888888;
}
#contacto .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#contacto .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#contacto .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:transparent;
}
#contacto .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffff00;
    font-weight:bold;
}
#contacto .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffff00;
    font-weight:bold;
}
body#sfm_contacto_body
{
    background-color:transparent;
    background-image:url('images/map-image.png');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:center center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contacto .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contacto .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:22px;
    color:#ffffff;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contacto .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#000000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #000000;
}
#contacto .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#000000;
}
#contacto .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contacto .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contacto .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contacto .page_number
{
    background-color:transparent;
}
#contacto input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #ffffff;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:23px;
    line-height:23px;
}
#contacto textarea
{
    background-color:#ffffff;
    border:1px solid #ffffff;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#contacto select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#contacto #ta1d06e36bc6e1c0c7b68
{
    width:5px;
    height:5px;
    display:none;
}
#contacto #heading_container
{
    z-index:9;
}
#contacto #TextBlock1_container
{
    z-index:1;
}
#contacto #Name_container
{
    z-index:2;
}
#contacto #Name
{
    float:left;
    z-index:2;
}
#contacto #TextBlock2_container
{
    z-index:3;
}
#contacto #Email_container
{
    z-index:4;
}
#contacto #Email
{
    float:left;
    z-index:4;
}
#contacto #TextBlock3_container
{
    z-index:5;
}
#contacto #Phone_container
{
    z-index:6;
}
#contacto #Phone
{
    float:left;
    z-index:6;
}
#contacto #TextBlock6_container
{
    z-index:7;
}
#contacto #Message_container
{
    z-index:8;
}
#contacto #Message
{
    height:92px;
}
#contacto #Message
{
    float:left;
    z-index:8;
}
#contacto #Submit_container
{
    z-index:10;
}
#contacto #contacto_Submit_img
{
    width:127px;
    height:31px;
    border:none;
}

#contacto #contacto_outer_div_p1
{
    width:329px;
    height:436px;
}
#contacto #heading_container
{
    position:absolute;
    left:95px;
    top:16px;
    width:215px;
    height:20px;
}
#contacto #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#contacto #TextBlock1_container
{
    position:absolute;
    left:0px;
    top:63px;
}
#contacto #TextBlock1_container
{
    width:105px;
    height:20px;
}
#contacto #TextBlock1
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#contacto #Name_container
{
    position:absolute;
    left:112px;
    top:62px;
}
#contacto #Name
{
    width:193px;
    height:19px;
}
#contacto #TextBlock2_container
{
    position:absolute;
    left:6px;
    top:90px;
}
#contacto #TextBlock2_container
{
    width:99px;
    height:20px;
}
#contacto #TextBlock2
{
    position:absolute;
    top:2px;
    right:0px;
    text-align:right;
}
#contacto #Email_container
{
    position:absolute;
    left:112px;
    top:89px;
}
#contacto #Email
{
    width:192px;
    height:19px;
}
#contacto #TextBlock3_container
{
    position:absolute;
    left:5px;
    top:126px;
}
#contacto #TextBlock3_container
{
    width:106px;
    height:20px;
}
#contacto #TextBlock3
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#contacto #Phone_container
{
    position:absolute;
    left:112px;
    top:123px;
}
#contacto #Phone
{
    width:193px;
    height:19px;
}
#contacto #TextBlock6_container
{
    position:absolute;
    left:5px;
    top:231px;
}
#contacto #TextBlock6_container
{
    width:98px;
    height:27px;
}
#contacto #TextBlock6
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#contacto #Message_container
{
    position:absolute;
    left:112px;
    top:233px;
}
#contacto #Message
{
    width:190px;
    height:86px;
}
#contacto #Submit_container
{
    position:absolute;
    left:114px;
    top:352px;
    width:123px;
    height:27px;
}
